
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'ITSBIRIMBILDIRIM')

CREATE TABLE [dbo].[ITSBIRIMBILDIRIM](
	[ITSBIRIMSARFBILDIRIMID] [nvarchar](20) NOT NULL,
	[BILDIRIMTIPI] [nvarchar](1) NOT NULL,
	[BELGETARIHI] [datetime] NOT NULL,
	[IBUSERID] [int] NOT NULL,
	[IBZAMAN] [datetime] NOT NULL,
 CONSTRAINT [PK_ITSBIRIMSARFBILDIRIM] PRIMARY KEY CLUSTERED 
(
	[ITSBIRIMSARFBILDIRIMID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO


